ServiceStack.OrmLite.PostgreSQL & Npgsql 7

Hi there,
We are trying out new messaging framework - JasperFx/wolverine, but ran into Npgsql issue. The project requires >=7.

Is there any chance of supporting Npgsql 7? There are few breaking changes - Npgsql 7.0 Release Notes | Npgsql Documentation

Screenshot attached.
Thanks!

There’s many breaking changes, will take a while to support. It’s something we’ll look at in the new year.

Thanks! Appreciate quick response. Happy New Year!

1 Like